@charset "utf-8";
/* CSS Document public*/
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif; padding: 0; margin:0; box-sizing:border-box; overflow-scrolling:touch; -webkit-overflow-scrolling:touch;}
body{padding:0;margin:0;font-family:Arial,"Microsoft Yahei",Helvetica, sans-serif;-webkit-font-smoothing:antialiased;font-smoothing:antialiased; line-height: 1; font-size:14px;overflow-x: hidden;}
html,body{min-height:100%;} html{ overflow:-moz-scrollbars-vertical;} 

.clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/ content: ""; display: block; height: 0; clear:both; visibility: hidden;}
.clearfix{*zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/}

input,button,textarea {background: none; outline: none;border: none;-webkit-appearance:none; border-radius:0}
input:focus {border: none;}

.img_zd{ position:relative; width:100%}
.img_zd .img_hezi{padding-bottom: 67.80% !important;}
.img_zd>img{position:absolute;top:0;right:0;bottom:0;left:0;object-fit:cover;height: 100%;width: 100%;}
a{ color:inherit}
@media (min-width: 768px)
.container06 .content .box1 ul li a:hover font {
    color: #000;
    font-weight: 600;}
a{text-decoration:none;bblr:this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/; outline:none;}
a,input,img,:focus{ mayfish:this.onfocus=this.blur); cursor:handbblr:this.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ } /*去除a标签带来的虚框*/
ul{list-style:none;}
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0; font-weight:normal;}
h3,h4,h5{ font-weight:normal;}
h4 a:hover,h5 a:hover{ -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
hr{display:block;height:1px;border:0;background:#d8d8d8;padding:0;margin-bottom: 3.25rem;margin-top: 2.5rem;}
abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}
video{ object-fit:cover}
.fl{ float:left}
.fr{ float:right}
.clear{clear:both;height:0px;font-size:1px;line-height:0px}
.container04{ margin:0 auto;}




@font-face{ font-family:myFirstFont; src:url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/font/tt0173m.ttf");}
@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:15px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:12px;}}
@media (max-width:328px){html{font-size:12px;}}

/*==========================================公共 开始=============================================*/

.a_body{ position:relative; z-index:0;}
.section{ overflow:hidden;}





.container04{}
.container04 .left{width:52rem;position: relative;margin-top: 240px;}
.container04 .left .pic-m img{ width:100%; height:41.875rem}
.container04 .right{ width:calc(100% - 52rem); height:auto; background:#f5f5f5; padding:2rem 0 0}
.container04 .right ul{ margin:0 -.5rem; padding:0 1rem}
.container04 .right ul li{ float:left; width:33%; padding:0 .5rem; text-align:left; margin:0.25rem 0}
.container04 .right ul li a{ display:block; font-size:1.125rem; color:#575757; line-height:1.5rem;padding:0.5rem 0; height:auto; transition:.6s; background:url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/point.svg") left .375rem no-repeat; padding-left:4rem}

.container04 .right ul li a.on{ font-weight:bold; color:#222222}


.ul-map .i1{right: 36%;bottom: 55.5%;}
.ul-map .i2{right: 40.5%;bottom: 59%;}
.ul-map .i3{right: 29.5%;bottom: 50.5%;}
.ul-map .i4{right: 25%;bottom: 46%;}
.ul-map .i5{right: 21%;bottom: 36%;}
.ul-map .i6{right: 32.5%;bottom: 48%;}
.ul-map .i7{right: 23.5%;bottom: 40%;}
.ul-map .i8{right: 26%;bottom: 48%;}
.ul-map .i9{right: 71%;bottom: 56.5%;}
.ul-map .i10{right: 28%;bottom: 60%;}
.ul-map .i11{right: 27.5%;bottom: 48%;}
.ul-map .i12{left: 68%;bottom: 52%;}
.ul-map .i13{right: 34%;bottom: 52%;}
.ul-map .i14{right: 21%;bottom: 45%;}
.ul-map .i15{right: 32%;bottom: 43%;}

.ul-map .i16{right: 46%;bottom: 27.5%;}
.ul-map .i17{right: 49%;bottom: 41.5%;}
.ul-map .i18{right: 56%;bottom: 53%;}
.ul-map .i19{right: 44%;bottom: 50%;}
.ul-map .i20{right: 45%;bottom: 37%;}
.ul-map .i21{right: 52%;bottom: 44%;}
.ul-map .i22{right: 48%;bottom: 33%;}
.ul-map .i23{right: 44%;bottom: 30%;}
.ul-map .i24{right: 45%;bottom: 41%;}
.ul-map .i25{right: 50%;bottom: 41%;}
.ul-map .i26{right: 48%;bottom: 32%;}
.ul-map .i27{right: 46%;bottom: 25.5%;}
.ul-map .i28{right: 42%;bottom: 35%;}
.ul-map .i29{right: 52%;bottom: 56%;}
.ul-map .i30{right: 46%;bottom: 33%;}
.ul-map .i31{right: 68%;bottom: 26%;}
.ul-map .i32{right: 66%;bottom: 37%;}
.ul-map .i33{right: 71%;bottom: 49%;}
.ul-map .i34{right: 71%;bottom: 37%;}
.ul-map .i35{right: 46%;bottom: 65%;}
.ul-map .i36{right: 47%;bottom: 60%;}


.table_div{margin-bottom:20px;}
.lmmc{
    font-size: 28px;
    text-align: center;
    border-bottom: 1px solid #3a158c;
    width: 86%;
    margin:0px auto 20px;
    padding: 15px 0;
    color:#3a158c;
}







.ul-map{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.ul-map li{position: absolute;z-index: 0;}
.ul-map li:hover, .ul-map li.act{ z-index:100}



.ul-map .ico{
	width: 15px;
	height: 15px;
	display: block;
	background-color: #efefef;
	border: 2px solid #3a158c;
	border-radius: 50%;
	cursor: pointer;
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	position: relative;
	z-index: 100;
}
.ul-map li.act .ico{width: 20px;height: 20px;background-color: #f85606;border-color: #fff;}
.ul-map li.act .p-con{visibility: visible;opacity: 1;}
.ul-map .p-con{
        box-shadow: 0 0 8px #3c1689;
        border-radius: 6px;
	position: absolute;
	left: 50%;
	bottom: -150px;
	visibility: hidden;
	opacity: 0;
	width: 420px;
        padding:0 15px;
	z-index: 200;
	padding-top: 20px;
	padding-bottom: 26px;
	background-color: #fff;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	-o-transition: .3s;
	border: #e6e6e6 1px solid;
}
.ul-map .p-con:after{content: '';position: absolute;left: 50%;bottom: -16px;
	width: 20px;height: 16px;margin-left: -10px;
	background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/ico-01.png") no-repeat center;
}
.p-logo{text-align: center;height: 90px;line-height: 90px;margin-bottom: 5px;}
.p-logo img{display: inline-block;vertical-align: middle;
	max-height: 800%;max-width: 80%;
}
.p-con p{
	font-size: 18px;
	text-align: center;
	color: #3a158c;
	margin-bottom: 10px;
	padding: 5px 10px;
	line-height: 1.2;
        font-weight:bold;
}
.p-con .bot .titit{line-height: 20px;font-size: 14px;color: #999;margin:5px 0;}
.p-con .bot{text-align: left;line-height: 30px;padding:0 5px;}
.p-con span{font-size: 1.125rem;color: #828282;}
.p-con .btn-open{
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: middle;
	background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/img147.png") no-repeat center center;
	margin-left: 13px;
	transition: .6s;
}
.p-con .btn-open:hover{background-image: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/img47-on.png");}
.pop-map{display: none;position: fixed;top: 50%;left: 50%;z-index: 102;max-width: 1200px;width: 100%;
	background-color: #fff;padding: 5px 85px 62px 45px;
	border-left: 46px solid #0066cc;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.pop-map .top{height: 176px;margin-bottom: 39px;
	border-bottom: 1px solid #dcdbdb;
}
.pop-map .i-logo{line-height: 176px;}
.pop-map .i-logo img{display: inline-block;vertical-align: middle;}
.pop-map .txt{overflow: hidden;}
.pop-map .txt h3{font-size: 30px;text-align: center;color: #000;
	margin-bottom: 30px;
}
.pop-map .desc{font-size: 18px;line-height: 30px;margin-bottom: 50px;
	max-height: 230px;overflow-y: auto;
}
.pop-map .more{float: right;padding-right: 58px;font-size: 18px;font-weight: bold;
	color: #ccc;
	background: url() no-repeat right center;
}
.pop-map .more:hover{color: #06c;background-image: url()}
.pop-map .close{position: absolute;width: 31px;height: 31px;
	cursor: pointer;top: 39px;right: 34px;
	background: url() no-repeat center center;
}
.pop-map .close:hover{background-image: url();}




@media(max-width: 1430px){
	.w1200{ padding:0 15px}
}

@media(max-width: 1330px){
	.container04 .left{ width:100%;margin-top: 80px;}
	.container04 .left .pic-m img{ height:auto}
	.container04 .right{width:100%;height: auto;}
}


@media(max-width: 1330px){
     .ny-main{ margin-top:60px;}
}
@media(max-width: 992px){
	.container04 .right ul{padding: 0 15px;margin: 0;}
}


@media(max-width: 768px){
        .container04 .left{ width:77%}
	.container04 .right ul li a{background-size:.875rem .875rem !important;font-size: 13px;}
}